System.ServiceModel 4.0.0.0 DefaultConstructorConstraint System.Configuration.ConfigurationElement System.ServiceModel.Configuration.ServiceModelConfigurationElementCollection<TConfigurationElement> TConfigurationElement System.Collections.ICollection To be added. To be added.

An abstract base class for a looking for a merge semantic similar to an that allows duplicates, but throws an exception when duplicates are found in the same configuration scope (e.g. same configuration file).

- Method
  4.0.0.0
  System.Void `` To be added.

  Adds a to this collection.

  The to add.
- Property
  4.0.0.0
  System.Boolean To be added. To be added.

  Gets a Boolean value that indicates whether an attempt to add a duplicate to this collection causes an exception to be thrown.